Subject: Re: Job | Tech Support Remote Screening
From: Rohit Kumar Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 07:52:37 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6266 Applicants

View All

Rohit Kumar Sharma
My name is Rohit Kumar Sharma and my age is 25yr. i have done my Diploma in 2015 with Mechanical Engineering 71% mark's. I am currently working in VE Commercial vehicles Ltd pithampur Dhar in Technical services ( Utility ) since July 2016. Up keeping of utility equipment - Operation and Maintenance of plant utilities. Power factor monitoring and control the water consumption and compressed air. Energy conservation activities. Handling the all audit records as per system. House keeping and safety. I am also working in new project according to utility maintenance as water pipe line electricals panel and i am interested in project works. Knowledge in Screw type Air compressor, ADU, DG sets, LT&HT, 33KVA HT Line, Air conditioner, Transformer, Centrifugal pump, 5S, make Siemens & Schneider breakers, SAP, RO plant, HVAC & ASU system. I want to improve competency in the field of mechanical, Electrical and maintenance.

Shortlist

Reject

Current Designation Junior Manager
Current Company VE Commercial Vehicles Ltd. Pithampur Dhar
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Faridabad, Gurgaon, Delhi / NCR
Education
PG Diploma
Government polytechnic meham Rohtak Haryana
Diploma
government polytechnic meham rohtak
Key Skills
Shift Planning, SAP Controlling, SAP, Kaizen Implementation, Maintenance, Air Compressor, D.g.sets, Chillers, HVAC, Air Dryer, Fire System, RO Plant, Utility, Preventive Maintenance, Cooling Tower, Manpower Handling

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem